lpugl_opengl

OpenGL backend for LPugl, a minimal API for building GUIs

$ luarocks install lpugl_opengl

LPugl is a minimal portable Lua-API for building GUIs.
Supported platforms: X11, Windows and Mac OS X.
LPugl is based on Pugl, a minimal portable API for embeddable GUIs,
see: https://drobilla.net/software/pugl

Versions

scm-0dev1 year ago(revision: 4)217 downloads
0.0.2-1312 days ago48 downloads
0.0.1-1332 days ago5 downloads

Dependencies

lua >= 5.1, <= 5.4

Labels

Manifests